<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1734535081" ManualUpdate="1" CoreUpdate="0" Date="2024-12-18 18:18:01" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.1-nightly build 5216">
  <Info>- Fixed updating thumbnail after external image editor closes
- Add more result links to history window context menu, upload listview context menu
</Info>
</UpdateInfo>